ECHO OFF
CLS
MAKSCR %1 %2

REM ON NORMAL TERMINATION OF MAKSCR, ERRORLEVEL WILL BE 1.
REM ON A ^C BREAK, ERRORLEVEL WILL BE 0. DON'T RUN BLDSCR IN THIS CASE.

IF ERRORLEVEL 254 GOTO EXIT
IF ERRORLEVEL 1 GOTO R_BLDSCR
GOTO EXIT

:R_BLDSCR
BLDSCR

:EXIT

